CVE-2019-7395

Priority
Description
In ImageMagick before 7.0.8-25, a memory leak exists in WritePSDChannel in
coders/psd.c.
Notes
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was needed)
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):released (8:6.9.7.4+dfsg-16ubuntu6.7)
Patches:
Upstream:https://github.com/ImageMagick/ImageMagick6/commit/d646562fbfb8bd230879fef7d67a62bf28bb1e19 (im6)
More Information

Updated: 2020-07-28 20:07:50 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)